/**
 * @flow
 */

import _ from 'lodash';
import { PRODUCT_DETAIL } from './type';
import productDetailConfig from './productDetailConfig';
import policy from './policy';

export { PRODUCT_DETAIL };




function reset() {
  return [productDetailConfig({})];
}

export default {
  productDetailConfig,
  reset,
};
